Subject: Re: [Piraha] Re: I'll swap you...
From: Jacques Guy <[email-masked]>
To: Jorge Stolfi <[email-masked]>
Date: Mon, 04 Apr 2005 17:09:59 +1000

12/03/2005 6:06:58 PM, "Jorge Stolfi" <[email-masked]> wrote:

(Yes you did, don't you remember?)

>Rotokas would be fine as payment, but I am more curious about the Easter
>Island script.

So this morning I burnt a CD with the whole of the 
www.rongorongo.org web site, and a long article that 
is due in the next issue of the Rapa Nui Journal, 
then I looked for your snail-mail address in my Inbox
folder... nothing.

Admittedly, I have spring-cleaned my mailbox recently
and perhaps I was guilty of too much enthusiasm.

So, to what snail-mail address should I send this
CD?

Frogguy, aka Jacques Guy